Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

advanced guest book : she no goood

Discussion in 'General Discussion' started by sleuth1, Nov 1, 2003.

  1. sleuth1

    sleuth1 Well-Known Member

    Joined:
    Mar 16, 2003
    Messages:
    75
    Likes Received:
    0
    Trophy Points:
    156
    any else get php errors on trying to alter the templates in the advanced guestbook currently on 8.5 stable , and is there a tested version that dont get this error. ? Thanks
     
  2. Joshua Clinard

    Joined:
    Jan 21, 2002
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    301
    I get php error messages. But I didn't install the one on cpanel, I installed it myself. I'm using version 2.3.1.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice